/* is this working? */
body {
   color:#563d7c;
   color: #333;
   font-size: 14px;
   font-family: Lato, sans-serif;
   user-select: none;
}

img, svg {
  pointer-events: none;
}

a {
   -webkit-transition: color 0.3s;
   transition: color 0.3s;
   color:#333;
}

a:focus, a:hover {
   color:#563d7c;
   text-decoration: none;
}


.logo {
    font-size: 30px;
    font-weight: 400;
    letter-spacing: 6px;
    color: #000;
    display: table-cell;
    vertical-align: bottom;
    height: 124px;
    transition: all 0.4s;
}

hr {
  margin-top: 10px;
}

h2, h3 {
    font-size: 25px;
    margin-top: 0px;
}

h2 { 
    margin-bottom: 6px;
    font-weight: 300;
}

h3 {
    font-size: 18px;
}

h5 {
    font-size: 12px;
    text-decoration: underline;
}

/* NAVIGATION */

.navbar-nav {
   margin-top: 20px;
}

.navbar-toggle {
       margin-top: 15px;
       border:2px solid #585858;
       border-radius:0;
}

.icon-bar {
   background-color:#b13f3f;
}

.navbar-header {
   /*width: 40%;*/
}


.nav-btn {
    background-color: #bdbdbd;
    font-family: 'Lato', sans-serif;
    min-width:  71px;
    height: 106px;
    border: none;
    text-align: center;
    text-transform: uppercase;
    vertical-align: bottom;
    padding-bottom: 14px;
    -webkit-transition: 0.9s;
    transition: 0.9s;
    border-left:4px solid #FFF;
}

.nav-btn:hover, .nav-btn:active, .nav-btn:focus; {
   color:#FFF;
   border-left:4px solid #FFF;
}

.nav>li>a {
    display: table-cell;
    color: #FFF;
}
.dropdown-menu{
   -webkit-box-shadow: 6px 4px 10px rgba(0,0,0,.075);
    box-shadow: 6px 4px 10px rgba(0,0,0,.075);
}

.dropdown-menu>li {
   border-top: 1px solid #FFF;
   position:relative;
}

.dropdown-menu>li:first-child {
   border-top: none;
}

.dropdown-menu>li>a {
       padding: 3px 0px;
       font-size:12px;
       color: #FFF;
}

.dropdown-menu>li>a:hover {
   background-color:transparent;
   color: #FFF;
}

.dropdown:hover .dropdown-menu {
    display: block;
    min-width: 100px;
    width: auto;
    right: auto;
    left: 3px;
    border-radius: 0;
    border: 0;
    border-top: 4px solid #FFF;
    padding-left:5px;
    padding-right:5px;
    padding-top:0;
    padding-bottom:0;
}

.dropdown-menu .dropdown-menu.sub-menu {
    left: 90px !important;
    position: absolute;
    top: -2px;
    visibility: hidden;
    border-left:6px solid transparent !important;
    border-top:0px !important;
    width:auto !important;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.navbar-brand {
   padding-top:0;
}

.navbar-brand>img {
    margin-left: -7px;
}
.alt-nav .navbar-header {
  float: right;
}
.alt-nav .navbar-brand {
  margin-right: -15px;
  margin-left:0;
}
.breadcrumb {
  padding: 0;
  margin-bottom: 0;
  background-color: transparent;
  font-size: 14px;
  float:right;
  clear: right;
}

.breadcrumb .title a    {
    text-transform: uppercase;
	text-decoration: none;
    font-size: 22px;
}

.breadcrumb .title-lower    {
    text-transform: lowercase;
	text-decoration: none;
    font-size: 22px;
}
.breadcrumb>.active, .breadcrumb a {
    text-decoration: none;
  color: #333;
 }
.breadcrumb li {
  text-transform: lowercase;
}
.breadcrumb-main li:first-child {
  text-transform: uppercase;
  font-size: 18px;
}

.btn-default {
    transition: background 0.3s;
}

.featured    {
 	text-decoration: none;
    color: #777777;
}
  .featured-italic  {
     font-style: oblique;
}

.main-content, .aside-content {
  background-color: #F5F1E6;
  padding:15px 15px 20px;
  color: #777777;
  overflow: hidden;
  font-size:12px;
}

.main-content ul,
.aside-content ul.bulleted-list {
    padding-left:13px;
    list-style-type: square
}

.main-content figure {
    margin-top: 3px;
}

.main-content-media {
  text-align: center;
  background-color: #aaaaaa;
  padding:15px 15px 20px;
  color: #777777;
}

.main-content-media img {
  margin: 5px 5px 5px 5px;
}

.aside-content {
  background-color: #CCCCCC;	
  margin-top: 5px;
  color: #777777;
}

.aside-content h4 {
  margin-top: 0;
}

.aside-content img {
   border:1px solid #021a40;
   margin-right: 2px;
   margin-bottom: 7px;
   margin-left: 2px;
}

.aside-content ul {
    list-style: none;
    padding-left: 0;
}

.footer-nav {
  border-top-width:11px;
  border-top-style: solid;
  font-size: 10px;
  text-transform: uppercase;
  width: 100%;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 20px;
  margin-top: 20px;
}


/* Pagination */

.pagination-container {
    font-size:14px;
    text-transform: lowercase;
}

.pagination-container a {
    margin: 0 5px;
    border: 2px solid #a69fcb;
    padding: 2px 7px 3px;
    transition: background 0.3s;
    color: #a69fcb;
}

.pagination-container a:hover {
    background-color: #a69fcb;
    color: #fff;
}

.pagination-container a.active {
    background-color: #a69fcb;
    color: #fff;
}

/*.pagination-container .page-next, .pagination-container .page-next:hover, .pagination-container .page-previous, .pagination-container .page-previous:hover {
    float: right;
    border: none;
    background-color: transparent;
    text-transform: uppercase;
    color: #333;
    padding-left:0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
}

.pagination-container .page-previous, .pagination-container .page-previous:hover {
    float: left;
}*/

.pagination-page-count {
    float: right;
    clear: both;
    margin-top:5px;
    /*font-style: italic;*/
}


/* Home Page */
.main-content, .main-content-stage {
  text-align: center;
}
.main-content img, .main-content-stage img {
  margin-left: auto;
  margin-right: auto;
}
.caption {
  display: block;
  padding-top:5px;
  padding-left: 5px;
  padding-right: 5px;
}

.btn-default:hover, .aside-content .btn-default:hover {
    color: #ffffff!important;
}


/* "Current" Main Page */

.bodycurrent .inner-col2 li {
    padding-bottom: 8px;
    padding-left: 2px;
}

.bodycurrent .inner-col2 a {
    color: #777777;
}

.bodycurrent .inner-col2 a:hover {
    color: #6b92ec;
}

.inner-col-title-box {
    border-right: 10px solid #F5F1E6;
    padding-right: 0;
    padding-left:0;
    background-color: #CDC5BA;
}

.inner-col-title-box .vertical-bar {
    display: inline-block;
    width: 0.5%;
    vertical-align: middle;
}

.inner-col-title {
    display: inline-block;
    vertical-align: middle;
    width:96%;
    text-align: center;
    font-size:12px;
    font-weight:400px
}

.inner-col-content-box {
    background-color: #DED7CB;
    padding-top: 15px;
    padding-bottom: 10px;
    border-right: 15px solid #F5F1E6;
}

.segment-color-links {
    margin-top: 5px;
}



.page-col {
    transition: height 0.3s;
}

.vertical-center-outer:before {
    content:" ";
    width:.5%;
    height:100%;
    vertical-align: middle;
    display: inline-block;
}

.vertical-center {
    vertical-align: middle;
    display: inline-block;
    width: 95%;
}


/* Video Player */

.vjs-default-skin .vjs-big-play-button {
  font-size: 3em;
  line-height: 2em;
  height: 2em;
  width: 2em;
  border: 0.06666em solid #fff;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  margin-left: -1em;
  margin-top: -1em;
}

/* Form elements */

.field-danger input, .field-danger textarea {
    border:1px dashed #a94442;
}

.form-control:focus, .bodycontact .btn-success:active, .bodycontact .btn-success:focus {
    border-color: #9e8f7d;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(158,143,125,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(158,143,125,.6);
    outline: none;
}

form .btn {
    text-transform: uppercase;
}


/* Fancybox Overlay Customization */

.fancybox-bg {
    background: #F5F1E6;
}

.fancybox-container--ready .fancybox-bg {
    /*opacity: 0.97;*/
    opacity: 1;
}

.fancybox-infobar__body {
    font-size: 16px;
    color: #d2cfcf;
    font-family: inherit;
    line-height: 60px;
    /*font-weight: bold;*/
    width: 90px;
}

.fancybox-content {
    font-family: Lato, sans-serif;
}

.fancybox-slide--video .fancybox-content {
	width  : 800px;
	max-height: 450px;
	max-width  : 80%;
}

.fancybox-button {
    width: 60px;
    height: 60px;
    color: #d2cfcf;
    transition: all 0.2s; 
}

.fancybox-button::after, .fancybox-button::before {
    /*opacity: 1;*/
}

.fancybox-button--left::after, .fancybox-button--right::after {
    width: 20px;
    height: 20px;
    border-top-width: 3px;
    border-right-width: 3px;
    top: 21px;
}

.fancybox-button--left {
    border-bottom-left-radius: 0;
}

.fancybox-button--right {
    border-bottom-right-radius: 0;
}

.fancybox-button--left::after {
    left: 25px;
}

.fancybox-button--right::after {
    right: 25px;
}

.fancybox-button:hover {
    color: #fff;
}

.fancybox-button, .fancybox-infobar__body {
    background: transparent;
}

.fancybox-button--close::after, .fancybox-button--close::before {
    width: 38px;
    height: 3px;
    top: calc(50% - 2px);
    left: calc(50% - 18px);
}

.fancybox-button--fullscreen::before {
    width: 36px;
    height: 28px;
    left: 12px;
    border: 3px solid;
}

.fancybox-caption-wrap {
    background: linear-gradient(180deg,transparent 0,rgba(255,255,255,.1) 20%,rgba(255,255,255,.2) 40%,rgba(255,255,255,.6) 80%,rgba(255,255,255,.8));
    /*position: relative;*/
}

.fancybox-caption {
    font-size: 16px;
    color: #5c5a5a;
    border-top: none;
    text-align: center;
}

.fancybox-image {
    position: static;
}


.fancybox-placeholder{
  text-align: center;
}

.fancybox-slide > * {
  background-color: transparent;
}

.fancybox-iframe {
  margin: 0 auto;
  /*width: 95%;
  height: 95%;*/
  background: transparent;
}


.slick-slide img {
    display: inline-block;   
    -webkit-transform: translate3d(0, 0, 0);
}

.slick-prev::before, .slick-next::before {
    color: #d2cfcf;
}

.slick-prev {
    left: 5px;
    z-index: 10000;
}

.slick-next {
    right: 5px;
}

.slick-dotted.slick-slider {
    margin-top: 10px;
    margin-bottom: 15px;
}

.slick-dots {
    position: relative;
    display: inline-block;
    width: 70%;
    bottom:0;
    /*margin: 0 0 0 -35%;*/
}

.navigation-dots {
    overflow: hidden;
}

.navigation-totals {
    display: none;
    text-align: right;
    color: #d2cfcf;
}

.slider-container {
    position: absolute;
    top: 40%;
    margin-top: 0;
}

/* Biography Timeline */
    
.bio-timeline .timeline-container {
    width: 20%;
    float:left;
}

.bio-timeline .timeline-inner{
    text-align: left;
    border-right:2px solid #FFF;
    font-size: 13px;
    padding-left: 15px;
    padding-right: 15px;
}

.bio-timeline .timeline-container:first-child .timeline-inner {
    padding-left: 0 !important;
}

.bio-timeline .timeline-container:last-child .timeline-inner {
    border-right:none;
    padding-right:0 !important;
}

.bio-timeline .timeline-inner img {
    display: inline-block;
    max-width: 100%;
    height: auto !important;
}

.bio-timeline-nav {
    height: 22px;
    overflow: hidden;
}

.bio-timeline-nav .slick-active {
    cursor: pointer;
    font-size: 13px;
    line-height: 1.6;
}

.bio-timeline-nav .slick-active:hover {
    font-weight: bold; 
}

.bio-timeline-nav .slick-active:active, .bio-timeline-nav .slick-active:focus {
    outline: none; 
}

.bio-timeline-nav .slick-current {
    font-weight: bold;
    color: #a69fcb;
}

.bio-timeline-nav .slick-prev, .bio-timeline-nav .slick-next {
    opacity: 0.98;
    top: 10px;
} 

.bio-timeline .slick-prev, .bio-timeline .slick-next {
    opacity: 0.98;
    top: 33%;
}

.bio-timeline-nav .slick-prev, .bio-timeline .slick-prev {
    left: 1px;
} 

.bio-timeline .slick-next, .bio-timeline-nav .slick-next {
    right: 2px;
} 

.bio-timeline-nav2, .bio-timeline-nav3 {
   display: none;
}

.bio-timeline-nav .slick-prev::before, .bio-timeline-nav .slick-next::before, .bio-timeline .slick-prev::before, .bio-timeline .slick-next::before {
    font-size: 23px;
}



/* Centered Grid */

.centered-grid {
    margin-left: auto;
    margin-right: auto;
    max-width: 880px;
    overflow: hidden;
    margin-top:12px;
}

.centered-grid .image-group {
    margin-left: 12px;
    margin-right: 12px;
    margin-bottom:22px;
    display: block;
    /*float: left;*/
    display: inline-block;
    outline: none;
}

.centered-grid .image-group img {
    box-shadow: 2px 2px 10px rgba(0,0,0,.4);
}

.posters-layout.centered-grid {
    max-width: 1065px;
    font-size: 18px;
}

.posters-layout.centered-grid img {
    margin: 2.5px 10px 14.5px;
    border: 1px solid #ddd;
}


/* Information Content */


.information-content .main-content {
    background-color: #BBC6F7;
}

.information-content .aside-content {
    background-color: #E2DED8;
}

.information-content .aside-content,
.information-content .aside-content a {
    color: #494196;;
}

.information-content .aside-content a:hover {
    font-weight: bold;
}

.bodyresources .information-content h2, .information-content h2 {
    text-transform: uppercase;
    border-bottom: 5px solid #9692bd;
    color: #a69fcb;
    display: inline-block;
    padding-right: 60px;
}

.information-content h3 {
    float: left;
    width: 75px;
    display: inline-block;
    clear: left;
    font-size: 14px;
    line-height: 1.5;
   /* font-weight: bold;  */
}

.pagination-list {
    margin-top: 20px;
    margin-bottom: 50px;
    list-style: none;
}

.pagination-list li {
    display: inline-block;
    margin-right:30px;

}

.pagination-list li:last-child {
    margin-right:0;
}

.information-list {
    margin-left: 75px;
    margin-bottom: 25px;
}

/* BIBLIOGRAPHY SECTION */

.information-list li, .list-title {
    margin-bottom: 10px;
	list-style: none;
	list-style-position:inside;	
}

.information-list2 {
    margin-left: 75px;
    margin-bottom: 5px;
	width: 130%;
 }

.information-list2 ul {
    margin-left: 75px;
    margin-bottom: 3px;
 }

.information-list2 li, .list-title  {
    margin-bottom: 8px;
	list-style: none;
	list-style-position:inside;
	 
}
/* END OF BIBLIOGRAPHY */


/*.info-list-incl-date dt {
   width: 75px;
   float:left;
   font-weight: normal;
   clear: both;
}

.info-list-incl-date dd{
   float:left;
   margin-left: -75px;
    padding-left: 75px;
    margin-bottom: 18px;
    width: 100%;
}*/

/*.info-list-incl-date {
    margin-bottom: 20px;
    position: relative;
}

.info-list-incl-date li{
    padding-left: 75px;
    margin-bottom: 8px;
}

.info-list-incl-date li:first-child {
    width: 75px;
    font-weight: normal;
    padding-left: 0;
    position: absolute;
    top: 0;
    left: 0;
}*/





/* Exhibitions :: */

.bodyexhibitions h3 {
    font-weight: bold;
    font-size: inherit;
}


/* Works :: Stage Design */

.main-content-stage-outer {
    background-color: #F5F1E6; 
    padding:15px;
}

.main-content-stage {
    background-color: #a58993;
    padding-top:20px;
    padding-bottom: 20px;
    color: #777777;
}

.main-content-stage img  {
    border:1px solid #021a40;
}

.main-content-stage figure {
    margin-top: 3px;
    color: #F5F1E6;
}



/* Change the colors of the secion elements */

.navbar-nav>li>a:focus, .navbar-nav>li>a:hover, .dropdown-menu {
    background-color: #662424;
}
.logo-first, .footer-nav, .breadcrumb-main li:first-child, .breadcrumb-main li:first-child a {
  border-top-color: #e64952;
  color: #e64952;
}


.navbar-nav>li.current-btn>a:focus, .navbar-nav>li.current-btn>a:hover, .current-btn .dropdown-menu, .bodycurrent .btn-default:hover, .bodycurrent .inner-col2 .btn-default:hover {
    background-color: #6b92ec;
}
.bodycurrent .logo-first, .bodycurrent .footer-nav, .bodycurrent .breadcrumb-main li:first-child, .bodycurrent .breadcrumb-main li:first-child a, .bodycurrent .main-content a:hover, .bodycurrent .segment-color-links a {
  border-top-color: #6b92ec;
  color: #6b92ec;
}


.navbar-nav>li.works-btn>a:focus, .navbar-nav>li.works-btn>a:hover, .works-btn .dropdown-menu, .bodyworks .btn-default:hover, .bodyworks .aside-content .btn-default:hover {
    background-color: #d6abb9;
}
.bodyworks .logo-first, .bodyworks .footer-nav, .bodyworks .breadcrumb-main li:first-child, .bodyworks .breadcrumb-main li:first-child a, .bodyworks h2 {
  border-top-color: #d6abb9;
  color: #d6abb9;
}

.bodyworks.bodysectionpaintings .fancybox-bg,
.bodyworks.bodysectionphotos .fancybox-bg,
.bodyworks.bodysectiongraphics .fancybox-bg,
.bodyworks.bodysectiondigital .fancybox-bg,
.bodyworks.bodysectionstage_design .fancybox-bg {
  background: #F5F1E6;
}

.bodyworks.bodysectiondrawings .fancybox-bg,
.bodyworks.bodysectionsketchbooks .fancybox-bg,
.bodyworks.bodysectionetcetera .fancybox-bg  {
  background: #DCDCDC;
}

.bodyworks.bodysectiondrawings .fancybox-button,
.bodyworks.bodysectionsketchbooks .fancybox-button,
.bodyworks.bodysectionetcetera .fancybox-button {
    color: #b7b4b4;
}

.navbar-nav>li.exhibits-btn>a:focus, .navbar-nav>li.exhibits-btn>a:hover, .exhibits-btn .dropdown-menu, .bodyexhibitions .btn-default:hover, .bodyexhibitions .aside-content .btn-default:hover {
    background-color: #7eaea0;
}
.bodyexhibitions .logo-first, .bodyexhibitions .footer-nav, .bodyexhibitions .breadcrumb-main li:first-child, .bodyexhibitions .breadcrumb-main li:first-child a {
  border-top-color: #7eaea0;
  color: #7eaea0;
}

.bodyexhibitions h2, .bodyexhibitions h3, .bodyexhibitions .segment-color-links a {
    color: #6DA295;
}


.navbar-nav>li.media-btn>a:focus, .navbar-nav>li.media-btn>a:hover, .media-btn .dropdown-menu, .bodymedia .btn-default:hover, .bodymedia .aside-content .btn-default:hover {
    background-color: #a69fcb;
}
.bodymedia .logo-first, .bodymedia .footer-nav, .bodymedia .breadcrumb-main li:first-child, .bodymedia .breadcrumb-main li:first-child a, .bodymedia h2 {
  border-top-color: #a69fcb;
  color: #a69fcb;
}


.navbar-nav>li.shop-btn>a:focus, .navbar-nav>li.shop-btn>a:hover, .shop-btn .dropdown-menu, .bodyshop .btn-default:hover, .bodyshop .aside-content .btn-default:hover {
    background-color: #265996;
}
.bodyshop .logo-first, .bodyshop .footer-nav, .bodyshop .breadcrumb-main li:first-child, .bodyshop .breadcrumb-main li:first-child a, .bodyshop h2 {
  border-top-color: #265996;
  color: #265996;
}


.navbar-nav>li.resources-btn>a:focus, .navbar-nav>li.resources-btn>a:hover, .resources-btn .dropdown-menu, .bodyresources .btn-default:hover, .bodyresources .aside-content .btn-default:hover {
    background-color: #a69fcb;
}

.bodyresources .logo-first, .bodyresources .footer-nav, .bodyresources .breadcrumb-main li:first-child, .bodyresources .breadcrumb-main li:first-child a, .bodyresources h2 {
  border-top-color: #a69fcb;
  color: #a69fcb;
}


.navbar-nav>li.contact-btn>a:focus, .navbar-nav>li.contact-btn>a:hover, .contact-btn .dropdown-menu, .bodycontact .btn-default:hover, .bodycontact .aside-content .btn-default:hover {
    background-color: #9e8f7d;
}
.bodycontact .logo-first, .bodycontact .footer-nav, .bodycontact .breadcrumb-main li:first-child, .bodycontact .breadcrumb-main li:first-child a, .bodycontact h2 {
  border-top-color: #9e8f7d;
  color: #9e8f7d;
}

.bodycontact .btn-success {
    background-color: #9e8f7d;
    border-color: #988a79;
}

.bodycontact .btn-success:hover, .bodycontact .btn-success:active, .bodycontact .btn-success:focus {
    background-color: #827667;
}



/* Responsive */

@media screen and (min-width:992px) {
  .col-stage-lg {
    width:60%;
  }
  .col-stage-sm {
    width:40%;

  }
  .col-stage-sm a {
	font-size: 16px;
    color: #626160;
  }

}

/*@media screen and (min-width:768px) {
  
    .local-player {
        top: 50%!important;
        margin-top: 0;
    }
    
    

}*/

@media screen and (max-width:991px) {
  .logo {
    height: 45px;
  }
}
@media (min-width: 768px) {
  .navbar-right {
     margin-right: 0;
  }
  .aside-content {
    margin-left: -15px;
    padding-left: 15px;
    margin-top: 0;
    overflow: hidden
  }
}
@media screen and (max-width:767px) {
   .nav-btn {
        background-color: #a2a2a2;
        width:  100%;
        height: auto;
        padding-bottom: 5px;
        border-left:0px;
        border-bottom:4px solid;
        text-align: left;
        font-family: Lato, sans-serif;
   }
   
   .nav>li>a {
       display: block;
       
   }
   
   .navbar-nav {
      margin-top:0;
   }
   .navbar-brand {
       width: 75%;
   }
   
   .navbar-header {
      width: auto;
   }
   
   .dropdown:hover .dropdown-menu {
      position:relative;
      width: 100%;
      left: 0px;
      border-top: none;
      margin-top:-3px;
      border-bottom: 4px solid #FFF;
      float: none;
      -webkit-box-shadow: none;
      box-shadow: none;
      padding-left: 15px;
      padding-right: 15px;

   }
   
   .dropdown-menu .dropdown-menu.sub-menu {
      left: 0 !important;
      position: relative !important;
      top: 0;
      visibility: visible;
      border-left:none;
      border-bottom:none;
      border-top:none;
      padding-bottom:3px;
   }
      
   .dropdown-menu>li>a {
      padding: 5px 0px;
      font-size:14px;
      /*text-shadow: 0px 1px 0px #6c6b6b;*/
   }
      
   .dropdown-menu .dropdown-menu.sub-menu>li {
      border-top: none !important;
      }
      
   .dropdown-menu .dropdown-menu>li>a {
      padding: 2px 0px;
   }
   
  .alt-nav .navbar-header {
    float: none;
  }
  .alt-nav .navbar-brand {
    margin-right: 0;
  }
  
  .breadcrumb {
    float: none;
  }
  
  .breadcrumb > li::after {
    padding: 0 1px 0 6px;
    color: #ccc;
    content: "/\00a0";
    }  

    .breadcrumb > li + li::before, .breadcrumb > li:last-child::after {
        padding: 0;
        content: "";
    }
  
  /* == CURRENT PAGE ===== */
  
    .bodycurrent .main-content {
      padding-bottom:0;
    }
  
    .inner-col-content-box {
    border-right: none;
    }
    
    .navigation-totals {
        display: block;
    }
    
    .slick-dots {
        display: none;
    }
    
    .image-column {
        text-align:left;
    }
    
    .image-column img {
        display: inline-block;
    }
    
    .vertical-center {
        padding-top: 20px;
        padding-bottom: 20px;
        border-bottom: 1px solid #fff;
        margin-bottom: 0px;
        width:100%;
    }
    
    .vertical-center-outer:before {
        display:none;
    }
}

@media screen and (max-width:991px) {
    
    .bio-timeline .timeline-container {
        width: 33.3%;
        
    }
    
    .bio-timeline-nav1, .bio-timeline-nav3 {
        display: none;
    }
    
    .bio-timeline-nav2 {
        display: block;
    }
    
}

@media screen and (max-width:599px) {
    
     /* == Timeline == */
    
    .bio-timeline .timeline-container {
        width: 100%;

    }
    
    .bio-timeline-nav1, .bio-timeline-nav2 {
        display: none;
    }
    
    .bio-timeline-nav3 {
        display: block;
    }

    .bio-timeline-nav .slick-prev, .bio-timeline .slick-prev, .bio-timeline-nav .slick-next, .bio-timeline .slick-next {
        top: -24px;
    } 
    
    .bio-timeline-nav .slick-prev {
        left: -25px;
    } 

    .bio-timeline-nav .slick-next {
        right: -20px;
    } 
    
    .bio-timeline .slick-prev {
        left: -7px;
    } 

    .bio-timeline .slick-next {
        right: -4px;
    } 
    
}

@media screen and (max-width:425px) {
    .logo {
        font-size: 20px;
    }
    
    .fancybox-container--ready .fancybox-bg {
        opacity: 0.986;
    }
  
    .fancybox-image {
        max-width: 90%;
        max-height: 90%;
    }
    
    .slick-prev, .slick-next {
        display: none!important;
    }
    
    .slick-dots {
        width: 100%;
    }
    
     /* == Timeline == */
    
    .bio-timeline-nav .slick-prev, .bio-timeline .slick-prev, .bio-timeline-nav .slick-next, .bio-timeline .slick-next {
        display: block !important;
    }
    
    /*.bio-timeline-nav .slick-prev, .bio-timeline .slick-prev {
        left: -15px;
    } 
    
    .bio-timeline-nav .slick-next, .bio-timeline .slick-next {
        right: -15px;
    } */
    
    /* Information Content */
    
    .information-content h3 {
        float: none;
        width: auto;
        font-weight: bold;
    }
    
    .information-list {
        margin-left: 0;
        margin-bottom: 50px;
    }
    
    
}

@media screen and (max-width:359px) {
    
    .aside-content img {
        width: 70px;
        height: 70px;
    }
}
